Lavalite package that provides buses_category management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/buses_category`.

    "litecms/buses_category": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\BusesCategory\Providers\BusesCategoryServiceProvider::class,

And also add it to alias

    'BusesCategory'  => Litecms\BusesCategory\Facades\BusesCategory::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BusesCategoryTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\BusesCategory\Providers\BusesCategoryServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\BusesCategory\Providers\BusesCategoryServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\BusesCategory\Providers\BusesCategoryServiceProvider" --tag="view"


## Usage


