<?php

namespace Litecms\BusesCategory\Repositories\Eloquent;

use Litecms\BusesCategory\Interfaces\BusesCategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BusesCategoryRepository extends BaseRepository implements BusesCategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.buses_category.buses_category.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.buses_category.buses_category.model.model');
    }
}
